\begin{tabular}{|l|l|l|l|l|l|l|}
\hline
Dimension: &100&400&1024&2500&4096&10000\\\hline
${\bf \|B_y x\|^2}$&1±0.14&1±0.073&1±0.043&1±0.027&1±0.023&1±0.014\\\hline
${\bf \|B_{y^\sim} B_y x\|^2}$&2.1±0.51&2±0.25&2±0.15&2±0.095&2±0.081&2±0.049\\\hline
${\bf \|B_y y\|^2}$&2.1±0.2&2±0.1&2±0.059&2±0.039&2±0.033&2±0.02\\\hline
${\bf \|B_{y^\sim} B_y y\|^2}$&5.3±1.2&5.2±0.64&5.1±0.36&5.1±0.25&5.1±0.2&5.1±0.13\\\hline
\end{tabular}
